#header-image {
background-image: url('http://www.wesleyan.edu/wordpress/perBlog/mmuf/header.jpg');
height: 192px;
background-position:  center 50%;
border-bottom: none;
margin-bottom: 20px;
}

#header h1 a{
display: none;
}

#content .posttitle h2 a {
color: #66157c;
}

a:link, a:visited {
color:#66157c;
}

li.sidebox ul li.current_page_item {
background-position: 4px 0.2em;
}

.sidebar li.page_item {
font-size: 1em;
padding-top: 0px;
}

.sidebar a {
color:#666666;
}

.sidebar li.current_page_item a {
color: #66157c;
}
